CVE-2022-41255 – Jenkins CONS3RT Plugin 1.0.0 and earlier stores Cons3rt API token unencrypted in job confi …

Vuln ID: CVE-2022-41255

Published:  2022-09-21  16:15:11Z

Description: Jenkins CONS3RT Plugin 1.0.0 and earlier stores Cons3rt API token unencrypted in job config.xml files on the Jenkins controller where it can be viewed by users with access to the Jenkins controller file system.

Source: NVD.NIST.GOV